.wa_spinner, .spinner {
	height: 220px;
	background-image: url("spinner.gif");
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 180px;
	display: none;
}

.content {
	margin-top: 16px !important;
}

/* Mobile */
@media only screen and (min-width : 320px) {
	.AdminPanelContainer {
		min-width: 200px !important;
	}
}

/* Desktop */
@media only screen and (min-width : 801px) {
	.AdminPanelContainer {
		min-width: 420px !important;
	}
}

.notes-header {
	color: #242753;
	font-size: 20px;
}
.notes_margin {
	margin-top: 32px !important;
	margin-bottom: 32px !important;
}

.lister {
	padding: 8px;
	margin: 4px 4px 8px 4px;
	border-style: solid;
	border-width: 1px;
	border-color: #ddd;
	border-radius: 4px;
	background: #eee;
	display: block;
	color: #575756;
}

input::placeholder {
	opacity: 0.6 !important;
}

.description {
	font-size: 18px;
}

.formtext {
	text-align: left;
	font-size: 18px;
}

.confirm_dialog {
	text-align: center;
	display: none;
	margin-bottom: 16px;
}

.dialog_text {
	font-size: 20px;
	margin: 10px 0 10px 0;
}


.dialog_text_black {
	font-size: 20px;
	margin: 10px 0 10px 0;
	color: black;
}

.ErrorContainer {
	border: 2px solid #a66;
	border-radius: 8px;
	padding: 10px;
	background: #fee;
	color: #733;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 16px;
	box-shadow: 3px 3px 5px #dadada !important;
}

.ErrorContainer ul {
	color: #733 !important;
	font-size: 18px !important;
	font-weight: bold !important;
	margin-bottom: 4px !important;
}

.AdminPanelContainer {
	padding: 16px;
	background: #ddd;
	border-radius: 4px;
	color: white;
	text-align: center;
	margin: 0 0 10px 0;
	min-width: 160px;
}

.admin-header {
	text-align: center;
	padding: 8px 0 16px 0;
	font-size: 25px;
}

.IconContainer {
	display: inline-block;
	padding: 8px;
	width: 130px;
	height: 60px;
	background: #242753;
	border-radius: 8px;
	line-height: 70%;
	box-shadow: 3px 3px 5px #444;
	margin: 5px;
	cursor: pointer;
}

.IconText {
	color: white;
	font-size: 12px;
	margin: 8px 0 0 0;
	font-weight: bold;
}

.IconImage {
	font-size: 24px;
	padding: 8px;
}

.ThankYou {
	text-align: center;
	font-size: 40px;
	padding: 20px 0 0 0;
}

.ThankYouMessage {
	text-align: center;
	font-size: 24px;
	padding: 10px 0 10px 0;
}

.ThumbsUp {
	font-size: 90px;
	text-align: center;
	padding: 10px 0 10px 0;
	color: #242753;
}

.code_image_container{
	text-align: center;
	margin: 16px 0 0 0;
}

.centered{
	text-align: center;
}

.input-area {
	height: 200px !important;
	border-style: double !important;
	border-width: 2px !important;
	border-color: #aaa !important;
	border-radius: 5px !important;
	box-shadow: 3px 3px 5px #dadada !important;
	padding: 8px !important;
	color: #000 !important;
	display: inline-block !important;
	text-align: left !important;
}

.input-box {
	height: 50px !important;
	border-style: double !important;
	border-width: 2px !important;
	border-color: #aaa !important;
	border-radius: 5px !important;
	box-shadow: 3px 3px 5px #dadada !important;
	padding: 8px !important;
	color: #000 !important;
	display: inline-block !important;
	text-align: left!important;
}

/* Mobile */
@media (min-width:320px) {
	.input-area { font-size: 16px !important; }
	.input-box  { font-size: 16px !important; }
}

/* Desktop */
@media (min-width:801px) {
	.input-area { font-size: 20px !important; }
	.input-box  { font-size: 20px !important; }
}

.code {
	height: 30px;
	width: 184px;
	border-style: double;
	border-width: 2px 2px 0 2px;
	border-color: #aaa;
	border-radius: 5px 5px 0 0;
	padding: 8px;
	font-size: 20px;
	color: #000;
	display: inline-block;
	text-align: center;
	background: #f9f9f9;
}

.status, .success, .error {
	border:0px solid;
	margin:10px 0px;
	padding:15px 10px 15px 10px;
	background-repeat:no-repeat;
	background-position:10px center;
}

.status,.success {
	color:#4F8A10;
	background-color:#DFF2BF;
}

.error {
	color:#D8000C;
	background-color:#FFBABA;
}

.errorbox{
	border-style: solid;
	border-width: 1px;
	border-radius: 5px;
	border-color: #fbb;
	text-align: center;
	color: #744;
	background-color: #ffefef;
	font-size: 20px;
	padding: 10px;
}

img{
	clear: both !important;
}

img.center{
	display: block !important;
	margin-left: auto !important;
	margin-right: auto !important;
	max-width: 100% !important;
	clear: both !important;
}

li{
	margin-bottom: 0px !important;
}

.abercard{
	float-none;
	text-align: center;
}

.abercard-outline{
	text-align: center;
	width: 320px;
	height: 205px;
	border-style: solid;
	border-color: #bbb;
	border-width: 1px;
	border-radius: 8px;
	margin: 0 auto ;
	box-shadow: 8px 8px 5px #ddd;
	background: #aaa;
	background-image: url("AbercardTemplate.png");
	background-size: 320px 205px;
}

.abercard-username{
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 15px;
	top: 70px;
	left: 12px;
	width: 218px;
	position: absolute;
	font-color: black;
}

.abercard-photo{
	position: absolute;
	bottom: 30px;
	right: 10px;
}

.button-blue-wide{
	width: 184px;
	height: 30px;
	border-style: solid;
	border-width: 1px;
	border-radius: 4px;
	border-color: #242753;
	box-shadow: 3px 3px 5px #bababa;
	padding: 8px;
	font-size: 20px;
	color: #fff;
	background: #242753;
	display: inline-block;
	cursor: pointer;
	margin-bottom: 17px;
}

.button-blue-mega-wide{
	width: 250px;
	height: 30px;
	border-style: solid;
	border-width: 1px;
	border-radius: 4px;
	border-color: #242753;
	box-shadow: 3px 3px 5px #bababa;
	padding: 8px;
	font-size: 20px;
	color: #fff;
	background: #242753;
	display: inline-block;
	cursor: pointer;
	margin-bottom: 17px;
}

.button-blue-wide:hover{
	background: #646793;
}

.button-red{
	height: 35px;
	width: 180px;
	border-style: solid;
	border-width: 1px;
	border-radius: 5px;
	border-color: #ff9999;
	padding: 8px;
	font-size: 20px;
	color: #990000;
	background: #ffaaaa;
	display: inline-block;
	box-shadow: 8px 8px 5px #ddd;
	cursor: pointer;
}

.button-yellow-small{
	height: 35px;
	width: 180px;
	border-style: solid;
	border-width: 1px;
	border-radius: 5px;
	border-color: #999999;
	padding: 8px;
	font-size: 20px;
	color: #000000;
	background: #fc0;
	display: inline-block;
	cursor: pointer;
}

.button-grey{
	height: 35px;
	width: 180px;
	border-style: solid;
	border-width: 1px;
	border-radius: 5px;
	border-color: #999999;
	padding: 8px;
	font-size: 20px;
	color: #000000;
	background: #aaaaaa;
	display: inline-block;
	box-shadow: 8px 8px 5px #ddd;
	cursor: pointer;
}

.button-green{
	height: 35px;
	width: 200px;
	border-style: solid;
	border-width: 1px;
	border-radius: 5px;
	border-color: #88ff88;
	padding: 8px;
	font-size: 20px;
	color: #006600;
	background: #aaffaa;
	display: inline-block;
	box-shadow: 8px 8px 5px #ddd;
	cursor: pointer;
}

.button-yellow{
	height: 35px;
	width: 200px;
	border-style: solid;
	border-width: 1px;
	border-radius: 5px;
	border-color: #999;
	padding: 8px;
	font-size: 20px;
	color: #000;
	background: #fc0;
	display: inline-block;
	cursor: pointer;
}

.button-red-wide{
	height: 35px;
	width: 250px;
	border-style: solid;
	border-width: 1px;
	border-radius: 4px;
	border-color: #888888;
	padding: 8px;
	font-size: 20px;
	color: #fff;
	background: #722;
	display: inline-block;
	box-shadow: 8px 8px 5px #ddd;
	cursor: pointer;
}

.button-yellow-wide{
	width: 184px;
	height: 30px;
	border-style: solid;
	border-width: 1px;
	border-radius: 4px;
	border-color: #fce;
	box-shadow: 3px 3px 5px #bababa;
	padding: 8px;
	font-size: 20px;
	color: #000;
	background: #fc0;
	display: inline-block;
	cursor: pointer;
}

.button-green-wide{
	width: 184px;
	height: 30px;
	border-style: solid;
	border-width: 1px;
	border-radius: 4px;
	border-color: #393;
	box-shadow: 3px 3px 5px #bababa;
	padding: 8px;
	font-size: 20px;
	color: #fff;
	background: #393;
	display: inline-block;
	cursor: pointer;
	margin-bottom: 32px;
}

.button-red-wide{
	width: 184px;
	height: 30px;
	border-style: solid;
	border-width: 1px;
	border-radius: 4px;
	border-color: #933;
	box-shadow: 3px 3px 5px #bababa;
	padding: 8px;
	font-size: 20px;
	color: #fff;
	background: #933;
	display: inline-block;
	cursor: pointer;
}

.button-yellow-wide:hover{
	background: #fff0b3;
}

.button-grey-wide{
	height: 35px;
	width: 250px;
	border-style: solid;
	border-width: 1px;
	border-radius: 4px;
	border-color: #888888;
	padding: 8px;
	font-size: 20px;
	color: #fff;
	background: #222;
	display: inline-block;
	cursor: pointer;
}

.button-light-grey-wide{
	height: 60px;
	width: 390px;
	border-style: solid;
	border-width: 1px;
	border-radius: 4px;
	border-color: #888888;
	padding: 8px;
	font-size: 30px;
	color: #fff;
	background: #888;
	display: inline-block;
	cursor: pointer;
}

a.button-link:link{
	text-decoration: none;
}

a.button-link:hover{
	text-decoration: none;
}

a.button-link:visited{
	text-decoration: none;
}

a.button-link:active{
	text-decoration: none;
}

#pwd {
	font-family:'Lucida Console', Monaco, monospace;
	letter-spacing:3px;
	padding:.75em;
	font-size:16pt;
}

.status, .success, .error {
	border:0px solid;
	margin:10px 0px;
	padding:15px 10px 15px 10px;
	background-repeat:no-repeat;
	background-position:10px center;
}

.status, .success {
	color:#4F8A10;
	background-color:#DFF2BF;
}

.error {
	color:#D8000C;
	background-color:#FFBABA;
}

#my-image {
	height: 300px;
	width: 200px;
	margin: 0 auto ;
	border-style: double;
	border-width: 2px;
	border-color: #aaa;
	border-radius: 0 0 5px 5px;
	font-size: 90px;
	color: grey;
	cursor: pointer;
	display: none;
}

.button-container {
	text-align: center;
	font-size: 20px;
}

.upload-button {
	text-align: center;
	background-color: #4CAF50; /* Green */
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
}

.upload-btn-wrapper {
	position: relative;
	overflow: hidden;
	display: inline-block;
}

.btn {
	border: 2px solid gray;
	color: gray;
	background-color: white;
	padding: 8px 20px;
	border-radius: 8px;
	font-size: 20px;
	font-weight: bold;
	width: 250px;
}

.upload-btn-wrapper input[type=file] {
	font-size: 100px;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
}

.centerimage{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.confirm-photo{
	height: 300px;
	width: 200px;
	margin: 0 auto ;
	border-style: double;
	border-width: 2px;
	border-color: black;
}

.upload-blank{
	background: #f9f9f9;
	background-image: url("Person.png");
	background-size: 200px 300px;
	height: 300px;
	width: 200px;
	margin: 0 auto ;
	border-style: double;
	border-width: 2px;
	border-color: #aaa;
	border-radius: 0 0 5px 5px;
	font-size: 90px;
	color: grey;
	cursor: pointer;
}

.upload-blank:hover{
	background: #fff;
	background-image: url("Person.png");
	background-size: 200px 300px;
}

.edit_image_container {
	width: 210px;
	margin: 0 auto;
	text-align: center;
}

.cropped-image{
	background: #aaa;
	height: 300px;
	width: 200px;
	margin: 0 auto ;
	border-style: double;
	border-width: 2px;
	border-color: black;
	font-size: 90px;
	color: grey;
}

.rotate_container {
	text-align: center;
	margin-bottom: 50px;
	display: none;
	padding: 0px;
}

.rotate-button{
	background: #fc0;
	color: black;
	width: 95px;
	height: 43px;
	display: inline-block;
	padding: 0;
	font-size: 12px;
	border-radius: 6px;
	box-shadow: 3px 3px 5px #bababa;
}

.rotate-button:hover{
	background: #fff0b3;
}

.arrow {
	padding: 4px;
}

.float-right{
	float: right;
}

.float-left{
	float: left;
}

.rotate-message{
	height: 30px;
	width: 100px;
	display: inline-block;
}

.top-spaced{
	margin-top: 16px;
}

.clear-floats{
	clear: both;
}

.admin-view-container {
padding: 0;

}

.code-admin {
	font-size: 30px;
	padding-bottom: 16px;
}

.info-container {
	display: inline-block;
	width: 100%;
	border-style: solid;
	border-radius: 4px;
	border-color: #999;
	border-width: 2px;
	margin: 8px 0 8px 0;
	padding: 2px;
}

.info-white {
	background: white;
}

.left-text {
	text-align: left;
}

.info-comment {
	height: 100px;
	overflow-y: scroll;
}

.info-label {
	height: 100%;
	display: inline-block;
	width: 150px;
	border-style: solid;
	border-width: 0 0 0 0;
	border-color: #aaa;
	text-align: center;
	font-size: 16px;
	background: #eee;
}

.info-text {
	padding: 4px;
	font-size: 16px;
	vertical-align: top;
}

.photo-container {
	display: inline-block;
	height: 330px;
	width: 200px;
	color: white;
	padding-top: 2px;
	font-size: 18px;
	border-style: solid;
	border-width: 4px;
	border-color: #242735;
	font-weight: bold;
	background-image: url("Person.png");
	background-size: 200px 300px;
	background-repeat: no-repeat;
	background-color: #242753;
	border-radius: 6px;
	background-position: bottom;
	box-shadow: 3px 3px 5px #bababa;
	margin-bottom: 16px;
}

.photo-container-with-slider {
	display: inline-block;
	height: 356px;
	width: 200px;
	color: white;
	padding-top: 2px;
	font-size: 18px;
	border-style: solid;
	border-width: 4px;
	border-color: #242735;
	font-weight: bold;
	background-size: 200px 300px;
	background-repeat: no-repeat;
	background-color: #242753;
	border-radius: 6px;
	background-position-y: 28px;
	box-shadow: 3px 3px 5px #bababa;
	margin-bottom: 16px;
}

.flexParent {
    	width: 100%;
    	height: 380px;
    	display: flex;
	justify-content: center;
}

.flexChild{
    	width: 200px;
    	height: 356px;
	padding: 0 8px 0 8px;
}


.margin-bottom {
	margin-bottom: 20px;
}

.margin-top {
	margin-top: 32px;
}

.ci-table {
	border-collapse:separate !important;
	border:solid black 1px !important;
	border-radius:4px !important;
	box-shadow: 3px 3px 8px #dfdfdf !important;
	padding: 0 !important;
	margin-left: auto;
	margin-right: auto;
	min-width: 100%;
	text-align: center;
}

.ci-td, .ci-th {
	text-align: center !important;
	vertical-align: middle !important;
}

.ci-th {
	background-color: #242753;
	color: white;
	border-top: none;
}

.ci-td:first-child, .cu-th:first-child {
	#border-left: none;
}

.ci-tr {
	cursor: pointer;
}


.master-tr {
	background: #ddf;
}

.child-tr {
	background: #eef;
}

.child-td-link {
	background: white;
}

.ci-tr:hover {
	background: #efe;
}


